<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ed489df75fde5a9b8eb3c68c6b6c0bf7">
  <dict>
    <!--2021-09-17 15:11:16.000-->
    <string key="optimized_for_configD">32,72</string>
  </dict>
</config>
